
  <!DOCTYPE html>
<html lang="en-US">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <link rel="stylesheet" type="text/css" href="./css/style.css" />

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;0,900;1,400&display=swap"
    rel="stylesheet">

  <title>
    DigiDuck - Presse
  </title>
</head>

<body>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-white">
      <div class="row justify-content-between align-items-center h-100 max-width-centered">
  <div class="col-auto d-flex align-items-center">
    <a href="./" class="header-main-logo" style="background-image: url('./images/common/DigiDuck-logo.png');"></a>
  </div>
  <div class="col-auto ms-auto ms-lg-0 d-flex order-lg-2">
    <div class="d-inline-flex align-items-center header-main-lang">
      <i class="icon-globe-white me-1"></i>
      <span class="fw-bold">DE</span>
      <i class="icon-arrow-down-white ms-2"></i>
    </div>

    <div class="ms-4 d-flex align-items-center">
      <i class="icon-search-white"></i>
    </div>

    <div class="d-none d-lg-flex ms-4 header-main-menu-right">
      <a href="#"><i class="icon-login-white me-1"></i>Login</a>
    </div>
  </div>

  <nav class="col-auto navbar navbar-expand-lg header-main-menu order-lg-1">
    <button id="mainMenuBtn" class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#mainMenu"
      aria-controls="mainMenu" aria-expanded="false" aria-label="Toggle navigation">
      <i class="icon-bars"></i>
    </button>
    <div class="collapse navbar-collapse" id="mainMenu">
      <ul class="navbar-nav align-items-center">
        <li>
          <a href="/"><i class="icon-home-dark me-1 me-lg-0"></i><span class="d-lg-none">Home</span></a>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem1Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem1" aria-expanded="false" aria-controls="mainMenuItem1">Warum DigiDuck<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem1" class="collapse" aria-labelledby="mainMenuItem1Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem2Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem2" aria-expanded="false" aria-controls="mainMenuItem2">Lösungen<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem2" class="collapse" aria-labelledby="mainMenuItem2Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <a href="#">Preise</a>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem3Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem3" aria-expanded="false" aria-controls="mainMenuItem3">Über uns<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem3" class="collapse" aria-labelledby="mainMenuItem3Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <a href="#">FAQ</a>
        </li>
        <li class="d-none d-xl-inline-block ms-3">
          <a href="/kostenlos.html" class="btn btn-white" data-inviewport="fade">Kostenlos testen</a>
        </li>
      </ul>
      <ul class="navbar-nav d-lg-none">
        <li>
          <a href="#"><i class="icon-login-black me-1"></i>Login</a>
        </li>
      </ul>
    </div>
  </nav>
</div>
    </header>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="mb-5">
          <div class="fst-italic font-size-30 text-green-dark">Datum</div>
          <h1 class="title-1 mb-0">Überschrift</h1>
        </div>

        <div class="mb-5 box-shadow">
          <img src="./images/pages/presse-1.jpg" alt="" class="w-100">
        </div>

        <div>
          <h5 class="title-4">Lorem ipsum dolor sit amet</h5>
          <p>Lorem ipsum dolor sit amet, eu his congue invidunt, usu amet consequuntur te. Eu vis dolorum gubergren
            complectitur, ex
            tation mandamus cum, eam lucilius torquatos complectitur et. Dolorem denique definitiones ut nec, ne tantas
            graeco
            volutpat ius, vix mazim laudem tamquam cu. Per ut consul feugiat.
            Affert legere vis in, assum semper sed eu. Eu everti antiopam sit. Meis tamquam urbanitas te qui. Pri vide
            civibus id.
            Mei quodsi ornatus sapientem cu, ex elit aliquid epicuri est.</p>

          <p>No per elit docendi instructior, alii vero nominati duo ne. Quo id fabulas scaevola menandri, vel an reque
            doming
            integre, sumo zril salutatus at has. Dico philosophia in quo, ei duo simul expetenda. Labores expetendis
            reformidans has
            an, quidam eirmod mea an. Vero vocent te mel, lucilius pertinacia in mel, vix alienum menandri comprehensam
            ne. Vis an
            dicit tamquam sensibus. Magna antiopam ex eos, est fabulas dolorem intellegebat ne. Nec dicam appellantur
            cu. Te alia
            malorum eligendi usu, nam no nostro feugait. Eos te labitur laboramus vituperatoribus, id his quaestio
            euripidis
            theophrastus.Probo partiendo splendide est ei. His autem instructior te, ut his dico duis tacimates. Ne nisl
            platonem
            evertitur sed, cu mel nonumes complectitur. Erant ocurreret voluptatibus est ad.</p>

          <h5 class="title-4">Lorem ipsum dolor sit amet</h5>
          <p>Lorem ipsum dolor sit amet, eu his congue invidunt, usu amet consequuntur te. Eu vis dolorum gubergren
            complectitur, ex
            tation mandamus cum, eam lucilius torquatos complectitur et. Dolorem denique definitiones ut nec, ne tantas
            graeco
            volutpat ius, vix mazim laudem tamquam cu. Per ut consul feugiat.
            Affert legere vis in, assum semper sed eu. Eu everti antiopam sit. Meis tamquam urbanitas te qui. Pri vide
            civibus id.
            Mei quodsi ornatus sapientem cu, ex elit aliquid epicuri est.</p>

          <p>No per elit docendi instructior, alii vero nominati duo ne. Quo id fabulas scaevola menandri, vel an reque
            doming
            integre, sumo zril salutatus at has. Dico philosophia in quo, ei duo simul expetenda. Labores expetendis
            reformidans has
            an, quidam eirmod mea an. Vero vocent te mel, lucilius pertinacia in mel, vix alienum menandri comprehensam
            ne. Vis an
            dicit tamquam sensibus. Magna antiopam ex eos, est fabulas dolorem intellegebat ne. Nec dicam appellantur
            cu. Te alia
            malorum eligendi usu, nam no nostro feugait. Eos te labitur laboramus vituperatoribus, id his quaestio
            euripidis
            theophrastus.Probo partiendo splendide est ei. His autem instructior te, ut his dico duis tacimates. Ne nisl
            platonem
            evertitur sed, cu mel nonumes complectitur. Erant ocurreret voluptatibus est ad.</p>

          <h5 class="title-4">Lorem ipsum dolor sit amet</h5>
          <p>Lorem ipsum dolor sit amet, eu his congue invidunt, usu amet consequuntur te. Eu vis dolorum gubergren
            complectitur, ex
            tation mandamus cum, eam lucilius torquatos complectitur et. Dolorem denique definitiones ut nec, ne tantas
            graeco
            volutpat ius, vix mazim laudem tamquam cu. Per ut consul feugiat.
            Affert legere vis in, assum semper sed eu. Eu everti antiopam sit. Meis tamquam urbanitas te qui. Pri vide
            civibus id.
            Mei quodsi ornatus sapientem cu, ex elit aliquid epicuri est.</p>

          <p>Lorem ipsum dolor sit amet, sit eu cibo mentitum persequeris. Purto fastidii antiopam sea cu, no nam minim
            maiorum
            disputationi. Vel assum minim ad, ex quem movet maiestatis usu. Eu vis option latine, ei exerci alterum
            nominavi quo. Ad
            summo delenit quaerendum vis, in solet tritani mandamus vis, ex enim similique posidonium sit. Ei omnis
            nobis vis, in
            sed probo elitr impetus, eos magna aperiam ea.</p>

          <p>Convenire necessitatibus usu at, ad tale eleifend disputationi est. Ei nec omittam praesent, nec placerat
            salutatus
            gubergren ad. Eam ex utamur accusamus vulputate, ut veritus luptatum mea. Sonet noster fuisset est at, probo
            theophrastus at ius, et affert laudem cotidieque quo.</p>

          <p>Mea no eligendi volutpat. Quo cu probo dicit, per partem fastidii imperdiet no. Tation scripta scribentur
            usu no, duis
            veri vix an. No ponderum facilisis voluptatibus nam. Quaeque alienum ea pri, usu ea veniam repudiare
            dissentiunt. Id usu
            appareat reformidans.</p>

          <p>An ignota facilisi ius, eu libris commodo euismod nec. Pro ex consulatu evertitur vituperata, vim audire
            erroribus at.
            At purto albucius ius, agam inermis cu vis. Et nostrum hendrerit vel, eum ei elitr appetere. An nam etiam
            error iisque,
            est ex ferri regione invidunt, ad pro quem labore. Sed at summo aeque diceret, vim ut mutat appareat
            temporibus, tamquam
            splendide mel ei.</p>

          <p>Duo in nostrud gubergren, no mei dolore soleat lucilius. Ei qui lorem discere bonorum. Vidit verterem
            contentiones sea
            ne. Per hinc dicta invidunt ex, mel ludus sapientem ei. Qui ne veri mazim convenire, vel ut enim legimus,
            falli
            imperdiet vituperata eos in. Nec in vocent epicurei persequeris, ei est harum utinam volumus.</p>
        </div>

      </div>
    </main>

    <section class="bg-green-gradient">
      <div class="container py-5 px-4 px-sm-5">
        <h2 class="title-1-1 text-center text-white">Weitere Artikel dieser Art finden Sie hier</h2>
        <div class="row">
          <div class="col-lg mb-4 mb-lg-0">
            <div class="box-shadow bg-white">
              <div class="box-shadow-top"><a href="#"><img src="./images/pages/presse-2.jpg" alt="" class="w-100"></a>
              </div>
              <div class="p-3">
                <div class="fst-italic"><a href="#">Datum</a></div>
                <div class="font-size-24 text-uppercase fw-bold"><a href="#" class="text-black">Überschrift</a></div>
              </div>
            </div>
          </div>

          <div class="col-lg mb-4 mb-lg-0">
            <div class="box-shadow bg-white">
              <div class="box-shadow-top"><a href="#"><img src="./images/pages/presse-2.jpg" alt="" class="w-100"></a>
              </div>
              <div class="p-3">
                <div class="fst-italic"><a href="#">Datum</a></div>
                <div class="font-size-24 text-uppercase fw-bold"><a href="#" class="text-black">Überschrift</a></div>
              </div>
            </div>
          </div>

          <div class="col-lg">
            <div class="box-shadow bg-white">
              <div class="box-shadow-top"><a href="#"><img src="./images/pages/presse-2.jpg" alt="" class="w-100"></a>
              </div>
              <div class="p-3">
                <div class="fst-italic"><a href="#">Datum</a></div>
                <div class="font-size-24 text-uppercase fw-bold"><a href="#" class="text-black">Überschrift</a></div>
              </div>
            </div>
          </div>
        </div>
        <div class="mt-4 text-center">
          <a href="#" class="btn btn-white">Alles sehen</a>
        </div>
      </div>
    </section>

    <footer class="footer-main">
  <section class="bg-dark-light">
    <div class="container py-5 px-4 px-sm-5">
      <div class="row text-center text-sm-start">
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Unternehmen</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">Über DigiDuck</a></li>
            <li><a href="#" class="text-white">Partnerprogramm</a></li>
            <li><a href="#" class="text-white">International</a></li>
            <li><a href="#" class="text-white">Karriere</a></li>
            <li><a href="#" class="text-white">News / Presse / Blog</a></li>
            <li><a href="#" class="text-white">Zertifizierungen</a></li>
            <li><a href="#" class="text-white">Referenzen</a></li>
          </ul>
        </div>
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Produkt</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">Learn Management System</a></li>
            <li><a href="#" class="text-white">Info Management System</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-Befragungen</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-Bonussystem</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-App</a></li>
            <li><a href="#" class="text-white">Eigene Inhalte publizieren</a></li>
            <li><a href="#" class="text-white">Kurskatalog</a></li>
            <li><a href="#" class="text-white">Preise</a></li>
          </ul>
        </div>
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Service</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">So funktioniert es</a></li>
            <li><a href="#" class="text-white">Hilfe & FAQ</a></li>
            <li><a href="#" class="text-white">Kontakt</a></li>
            <li><a href="#" class="text-white">Support</a></li>
            <li><a href="#" class="text-white">Login</a></li>
            <li><a href="#" class="text-white">Sicherheit</a></li>
            <li><a href="/kostenlos.html" class="text-white">Kostenlos testen</a></li>
            <li><a href="#" class="text-white">Newsletter</a></li>
          </ul>
        </div>
        <div class="col-12 col-md">
          <div class="row justify-content-between">
            <div class="col-sm col-md-12 d-flex justify-content-around justify-content-md-start mb-3">
              <div>
                <div class="text-green text-uppercase fw-300">Folge uns</div>
                <div class="mt-2">
                  <a href="https://www.facebook.com/DigiDuck.de" class="mx-1"><i class="icon-facebook-white"></i></a>
                  <a href="https://www.xing.com/pages/digiduck-gmbh" class="mx-1"><i class="icon-xing-white"></i></a>
                  <a href="https://www.linkedin.com/company/digiduck-gmbh/" class="mx-1"><i
                      class="icon-linkedin-white"></i></a>
                </div>
              </div>
            </div>
            <div class="col-sm col-md-12 d-flex justify-content-around justify-content-md-start mb-3">
              <div>
                <div class="text-green text-uppercase fw-300">DigiDuck-App</div>
                <div class="mt-2">
                  <a href="https://play.google.com/store/apps/details?id=de.digiduck.app&hl=de"><img
                      src="./images/common/googleplay-de-data.png" alt=""></a>
                </div>
              </div>
            </div>
            <div class="col-md d-flex justify-content-around justify-content-md-start">
              <div>
                <div class="text-green text-uppercase fw-300">KOOPERATIONSPARTNER</div>
                <div class="mt-2">
                  <a href="https://www.elvis-ag.com/"><img src="./images/common/logo_elvis.png" alt=""></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark">
    <div class="container px-4 px-sm-5 py-4 text-grey">
      <div class="row justify-content-around text-center">
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/SSL.png" alt="" class="transition-delay-1-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            SSL/TLS 256 bit<br>
            Verschlüsselung
          </div>
        </div>
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/Serverstandort.png" alt="" class="transition-delay-2-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            Server-Standort<br>
            Deutschland
          </div>
        </div>
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/DSGVO.png" alt="" class="transition-delay-3-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            EU-DSGVO<br>
            konform
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark-light">
    <div class="container px-4 px-sm-5 py-4">
      <div class="row align-items-center justify-content-sm-between">
        <div class="col-sm-auto d-flex align-items-center justify-content-around">
          <a href="/" class="footer-main-logo" style="background-image: url('./images/common/DigiDuck-logo.png');"></a>
        </div>
        <div class="col-sm my-3 text-center text-sm-end">
          <ul class="list-unstyled p-0 m-0 font-size-12 font-size-xxl-16 footer-main-nav-bottom ms-3">
            <li class="d-inline-block"><a href="/agb.html" class="text-white">AGB</a></li>
            <li class="d-inline-block"><a href="/datenschutz.html" class="text-white">Datenschutz</a></li>
            <li class="d-inline-block"><a href="#" class="text-white">Cookie Einstellungen</a>
            </li>
            <li class="d-inline-block"><a href="/impressum.html" class="text-white">Impressum</a></li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark">
    <div class="container px-4 px-sm-5 text-center text-grey py-2">Copyright © 2022 to present. DigiDuck GmbH Germany.
      All
      rights
      reserved.</div>
  </section>
</footer>

      <script src="js/main.js"></script>

</body>

</html>